

.title.has_background{
     height: 130px !important;
}
.title_outer .has_background.title .title_holder{
        height: 160px !important;
}
input.wpcf7-form-control.wpcf7-submit {
    margin-top: 15px;
}
@media only screen and (max-width: 600px){
  .logo_wrapper, .mobile_menu_button {
    display: table !important;
  }
}
@media only screen and (min-width:601px) and (max-width: 1000px) {
   .mobile_menu_button {
       display: none !important;
   }
   .logo_wrapper {
        left:15% !important;
   }
   .main_menu {
       display: block !important;
   }
}